@charset "Shift_JIS";

/* 一括で全ての要素の余白をゼロに指定 */
body, th, td { color: #777777; }
body, th, td { font-size: 140%; }
body, th, td { font-family: verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; }
h1 {
  text-align: right;
  font-weight: normal;
  color: #333333;
  font-size: 0.5em;
}
h2 {
  font-weight: normal;
  color: #333333;
  font-size: 1.25em;
}
a:hover img {
opacity: .8;
position: relative; top: 0.5px; left: 0.5px; 
}
a:link {
  color: #3005FF;
 text-decoration: none;
}

a:visited {
  color: #3005FF;
 text-decoration: none;
}
a:hover {
  color: #F05EDA;
 text-decoration: underline;
position: relative; top: 1px; left: 1px; 
}
